
Redmine - Defect #8247

1223

2011-04-28 18:28 - 광석 김

Status: Closed Start date: 2011-04-28

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-04-28 18:37 - 1234 1234

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2011-04-28 19:03 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2011-10-25 12:51 - Tristram Tubbs
